<?xml version="1.0" encoding="utf-8"?>
<component size="240,89" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_x6yb" name="n0" src="x6yb1" fileName="img/dh_kuang1_an.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_x6yb" name="title" xy="0,-6" size="240,89" fontSize="40" color="#fffef6" align="center" vAlign="middle" autoSize="none" strokeColor="#307b09" strokeSize="3" singleLine="true" text="REDEEM">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <Button/>
</component>